/*===============================================
 Club Badge
===============================================*/

#badge{
	background-image: url(images/logo.jpg);
	}

/*===============================================
 Nav hover and focus
===============================================*/

/*.nav > li > a:focus,
.nav > li > a:hover,
.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover,
.dropdown-menu > li > a:hover{
	color: #E31E25;
	}*/
.dropdown-item:focus, .dropdown-item:hover{
	color: #E31E25; /* club colour */
	}

/*===============================================
 a tag
===============================================*/

a, a:hover, a:focus{
	color: #E31E25; /* club colour */
}

/*===============================================
 club color
===============================================*/

.club-colour, .fun-fact{
	color: #E31E25 !important; /* club colour */
	}

/*===============================================
 club color background
===============================================*/

.club-colour-bg{
	background-color: #E31E25; /* club colour */
	}
	
/*===============================================
 club color border bottom
===============================================*/
	
.club-colour-border-bottom, .table th{
	border-bottom: 4px solid #E31E25; /* club colour */
	}
	
/*===============================================
 club color border top
===============================================*/

.club-colour-border-top{
	border-top: 4px solid #E31E25; /* club colour */
	}
	
/*===============================================
 club color on hover and focus
===============================================*/
	
.form-control:focus, .form-control:hover, input:focus, input:hover{
	border-color: #E31E25; /* club colour */
	}

/*===============================================
 My Account - Nav Hover
===============================================*/

.club-colour-hover:hover, .club-colour-hover:focus{
	color: #E31E25 !important;  /* club colour */
	}
	
/*===============================================
 Home Page Background Image
===============================================*/

.home-hero-club-colour-gradient{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e31e25+20,e31e25+100&0+20,0.8+100 */
background: -moz-linear-gradient(top,  rgba(227,30,37,0) 20%, rgba(227,30,37,0.8) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(227,30,37,0) 20%,rgba(227,30,37,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(227,30,37,0) 20%,rgba(227,30,37,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e31e25', endColorstr='#cce31e25',GradientType=0 ); /* IE6-9 */

	z-index: -3;
	background-repeat: repeat-x;
}

.home-hero-club-colour-overlay{
	background: rgba(227,30,37,0.8); /* go to https://www.webpagefx.com/web-design/hex-to-rgb/ for colour conversion hexadecimal to rgb */
	z-index: -2;
	}